Magento 2.0.1 Security Update

Posted on Posted in Magento

Description: Today Magento team is distributing new releases that resolve issues encountered by some users when upgrading Magento 2.0.0 and 2.0.1 products.

Changes: The issues occur with products that were installed from a compressed archive (.tar.gz, .zip, and .bz2); merchants who used other installation options are not affected. Please note that there are no issues with the core Magento application or the security enhancements. More information is available in the detailed TECHNICAL BULLETIN.

Affected versions: Magento 2.0.0 and 2.0.1 products

Recommended action:
Merchants who installed Magento 2.0.0 or 2.0.1 from a compressed archive should take the following actions:

  • Magento Enterprise Edition or Community Edition 2.0.0 or 2.0.1 with PHP5.6: Update the installer from the command line (e.g., “composer update magento/magento-composer-installer”). Once updated, use the Web Setup Wizard or command line to update your installation to Magento Enterprise Edition or Community Edition 2.0.2.
  • Magento Enterprise Edition or Community Edition 2.0.1 with PHP7.0.2: First deploy the MDVA-84 patch. Then update the installer from the command line (e.g., “composer update magento/magento-composer-installer”) and use the Web Setup Wizard or command line to update

Merchants who installed Magento 2.0.0 or 2.0.1 from composer and do not plan to user PHP7, DO NOT need to take any special actions when upgrading. However, those who wish to use PHP7.0.2+ must deploy the MDVA-84 patch.

Origin URLs:

Leave a Reply

Your email address will not be published. Required fields are marked *